×
Blue Eagle 5 v1.6.2 has been Released for Kunena 5.2 (20 Jan 2021)

The Kunena team has announce the arrival of Kunena template Blue Eagle 5 v1.6.2 which is now available for download. This version addresses most of the issues that were discovered in development.

REQUIREMENTS
Blue Eagle 1.6.x requires Kunena 5.2.x to work with

Question Error on pure 1.0.11 installation

More
10 years 11 months ago #1 by Foyle
Hi there. I've found an error in scripts.

lib/fx.upgrade.class.php

At line 221 there is a condition "if($upgrade == 0)"

but actually the var $upgrade is equal to null. It is assigned 0 or 1 only if tyere is a table %fb_version% in the database, in other case it is declared as null at line 155.

It looks that the described error has place at all distirbutitives - 1.0.9 - 1.0.11, cos i also tried to install 1.0.9 first and then upgrade.

So, if i'm not mistaking and u agree with me, please fix this matter.

Thanks.

Please Log in or Create an account to join the conversation.

More
10 years 11 months ago #2 by xillibit
Hello,

There will be no new fixes into Kunena 1.0.x series, so i advise you to upgrade to Kunena 1.5.9.

I don't provide support by PM, because this can be useful for someone else.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.066 seconds